Subject: Re: bug#6070: 23.1.96; delete-by-moving-to-trash

From: Leo <[email-masked]>
Date: Sat, 01 May 2010 05:00:00 +0100

On 2010-05-01 03:19 +0100, Chong Yidong wrote:
>> However, with (setq delete-by-moving-to-trash t), a lot of (internal)
>> temporary files are also moved to the trash bin. See the attached file
>> for an output of `ls' in the .Trash directory after roughly two hours of
>> emacs.
>
> Good point.  I have commited a change that inhibits trashing for
> jka-compr, server, diff, and epg.  Probably more such changes are
> required.

Thank you for the quick fix. I will be using it and let you if there are
other cases need fixing.

Leo